<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Willject-userEdit</title>
<!-- UIkit CSS -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/css/uikit.min.css" />
<link rel="stylesheet" href="css/userEdit.css">
<!-- UIkit JS -->
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit-icons.min.js"></script>
</head>
<body>
	<nav class="uk-navbar-container nav" uk-navbar>

		<div class="uk-navbar-left ">

			<ul class="uk-navbar-nav">
				<li class="uk-active"><a href="dateAxisTaskList.html">Willject</a></li>
			</ul>

		</div>

		<div class="uk-navbar-right">

			<ul class="uk-navbar-nav">
				<li><a href="dateAxisTaskList.html">Today's Task</a></li>
				<li><a href="projectList.html">Project</a></li>
				<li><a href="setting.html">Setting</a></li>
			</ul>

		</div>

	</nav>
	<div class="parent" align="center">
		<form action="dateAxisTaskList.html">
			<h1>ユーザー情報編集画面</h1>
			<table>
				<tr>
					<td>ユーザーネーム</td>
					<td><input class="box" type="text" placeholder="UserName">
					</td>
				</tr>
				<tr>
					<td>メールアドレス</td>
					<td><input class="box" type="text" placeholder="MailAddress">
					</td>
				</tr>
				<tr>
					<td>パスワード</td>
					<td><input class="box" type="password" placeholder="Password">
					</td>
				</tr>
				<tr>
					<td>パスワード(確認)</td>
					<td><input class="box" type="password" placeholder="Password">
					</td>
				</tr>
			</table>
			<input class="regi" type="submit" value="送信">
		</form>
	</div>
</body>
</html>